/* red-hat-display-regular - latin */
@font-face { font-family: 'Red Hat Display'; font-style: normal; font-weight: 400; src: url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-regular.eot"); /* IE9 Compat Modes */ src: local(""), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-regular.eot?#iefix") format("embedded-opentype"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-regular.woff2") format("woff2"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-regular.woff") format("woff"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-regular.ttf") format("truetype"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-regular.svg#RedHatDisplay") format("svg"); /* Legacy iOS */ }

/* red-hat-display-500 - latin */
@font-face { font-family: 'Red Hat Display'; font-style: normal; font-weight: 700; src: url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-500.eot"); /* IE9 Compat Modes */ src: local(""), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-500.eot?#iefix") format("embedded-opentype"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-500.woff2") format("woff2"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-500.woff") format("woff"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-500.ttf") format("truetype"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-500.svg#RedHatDisplay") format("svg"); /* Legacy iOS */ }

/* red-hat-display-900 - latin */
@font-face { font-family: 'Red Hat Display'; font-style: normal; font-weight: 900; src: url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-900.eot"); /* IE9 Compat Modes */ src: local(""), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-900.eot?#iefix") format("embedded-opentype"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-900.woff2") format("woff2"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-900.woff") format("woff"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-900.ttf") format("truetype"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-900.svg#RedHatDisplay") format("svg"); /* Legacy iOS */ }

/* red-hat-display-italic - latin */
@font-face { font-family: 'Red Hat Display'; font-style: italic; font-weight: 400; src: url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-italic.eot"); /* IE9 Compat Modes */ src: local(""), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-italic.eot?#iefix") format("embedded-opentype"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-italic.woff2") format("woff2"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-italic.woff") format("woff"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-italic.ttf") format("truetype"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-italic.svg#RedHatDisplay") format("svg"); /* Legacy iOS */ }

/* red-hat-display-500italic - latin */
@font-face { font-family: 'Red Hat Display'; font-style: italic; font-weight: 700; src: url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-500italic.eot"); /* IE9 Compat Modes */ src: local(""), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-500italic.eot?#iefix") format("embedded-opentype"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-500italic.woff2") format("woff2"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-500italic.woff") format("woff"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-500italic.ttf") format("truetype"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-500italic.svg#RedHatDisplay") format("svg"); /* Legacy iOS */ }

/* red-hat-display-900italic - latin */
@font-face { font-family: 'Red Hat Display'; font-style: italic; font-weight: 900; src: url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-900italic.eot"); /* IE9 Compat Modes */ src: local(""), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-900italic.eot?#iefix") format("embedded-opentype"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-900italic.woff2") format("woff2"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-900italic.woff") format("woff"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-900italic.ttf") format("truetype"), url("//coypu.org/assets/font/red-hat-display/red-hat-display-v7-latin-900italic.svg#RedHatDisplay") format("svg"); /* Legacy iOS */ }

/* red-hat-mono-regular - latin */
@font-face { font-family: 'Red Hat Mono'; font-style: normal; font-weight: 400; src: url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-regular.eot"); /* IE9 Compat Modes */ src: local(""), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-regular.eot?#iefix") format("embedded-opentype"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-regular.woff2") format("woff2"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-regular.woff") format("woff"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-regular.ttf") format("truetype"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-regular.svg#RedHatMono") format("svg"); /* Legacy iOS */ }

/* red-hat-mono-600 - latin */
@font-face { font-family: 'Red Hat Mono'; font-style: normal; font-weight: 600; src: url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-600.eot"); /* IE9 Compat Modes */ src: local(""), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-600.eot?#iefix") format("embedded-opentype"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-600.woff2") format("woff2"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-600.woff") format("woff"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-600.ttf") format("truetype"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-600.svg#RedHatMono") format("svg"); /* Legacy iOS */ }

/* red-hat-mono-italic - latin */
@font-face { font-family: 'Red Hat Mono'; font-style: italic; font-weight: 400; src: url("../red-hat-mono/font/red-hat-mono-v3-latin-italic.eot"); /* IE9 Compat Modes */ src: local(""), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-italic.eot?#iefix") format("embedded-opentype"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-italic.woff2") format("woff2"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-italic.woff") format("woff"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-italic.ttf") format("truetype"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-italic.svg#RedHatMono") format("svg"); /* Legacy iOS */ }

/* red-hat-mono-600italic - latin */
@font-face { font-family: 'Red Hat Mono'; font-style: italic; font-weight: 600; src: url("//coypu.org/assets/font/red-hat-mono-v3-latin-600italic.eot"); /* IE9 Compat Modes */ src: local(""), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-600italic.eot?#iefix") format("embedded-opentype"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-600italic.woff2") format("woff2"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-600italic.woff") format("woff"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-600italic.ttf") format("truetype"), url("//coypu.org/assets/font/red-hat-mono/red-hat-mono-v3-latin-600italic.svg#RedHatMono") format("svg"); /* Legacy iOS */ }
